<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasSystemActivationMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasSystemActivation">
        <id column="id" property="id"/>
        <result column="license_key" property="licenseKey"/>
        <result column="is_perpetual" property="isPerpetual"/>
        <result column="activation_time" property="activationTime"/>
        <result column="validity_time" property="validityTime"/>
        <result column="authorization_module" property="authorizationModule"/>
        <result column="status" property="status"/>
        <result column="client_id" property="clientId"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>
